/* CSS Document */

body, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	border: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

body {
	background-color:#000066
}

.banner  {display: none;}

tr.grants_white td    {
	background-color: white;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	
}

tr.grants_grey td   {
	background-color: lightgrey;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	
}
tr.grants_grey_italic td     {
	background-color: lightgrey;
	font-style:italic;
	padding: 0px 5px 0px 5px;
	
}



table.photo_right    {
padding-right: 0px;
margin-left: 10px;
margin-bottom: 10px;


}

table.photo_left    {
padding-left: 0px;
margin-right: 10px;
margin-bottom: 10px;
}

table.photo_center    {
margin-bottom: 10px;

}

form, table, input, img {
	margin: 0px 0px 0px 0px;	/* Kill IE margin problems */
}

ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 25px;
}

li {
	list-style-image:url(../images/arrow.gif);
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 10px 0px;
	text-align:left;
}

/* Indent UL (block) */
li ul {
	padding: 0px 0px 0px 0px; /* Don't touch */
	margin: 8px 0px 0px 15px;
}

/* Indented List Item */
li ul li {
	list-style-image:url(../images/circle_list1.gif);
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 10px 0px;
	text-align:left;
}

ul.sublink {
	padding: 0px 0px 0px 0px; /* DON'T CHANGE!! */
	margin: 0px 0px 0px 33px; /* Change the last item to adjust the left padding */
}

li.sublink {
	list-style-image:url(../images/nav_circle.gif);
	padding: 0px 0px 0px 0px; /* DON'T CHANGE!! */
	margin: 0px 5px 7px 0px; /* top right bottom left */
}



/* Default settings for links - no class */
a:link, a:visited {
	color:#000066;
	text-decoration: none;
}
a:hover{
	color:#339900;
	text-decoration: underline;
}

input.searchbox {
	border: 1px solid #FFFFFF;
	background-color: #CCCCCC;
	height: 18px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(../images/google1.jpg);
	background-repeat:no-repeat; 
	background-position:left;
}
.contact_enterbox1 {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 18px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.contact_enterbox2 {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 100px;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


div {
	margin: 0px 0px 0px 0px;
}
td {
	font-size: 12px;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}
h1 {
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	color: #000066;
	margin-bottom: 8px;
	margin-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#666666;
	margin-bottom: 5px;
	margin-top: 0px;
}	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #748699;
	margin-bottom: 8px;
	margin-top: 0px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	background-color: #73B25B;
	padding: 3px 0px 3px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	background-color:#606E7F;
	padding: 4px 0px 4px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	display: block;
	background-color:#C3CDD5;
	padding: 3px 0px 3px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 1px solid #606E7F;
}
.table_data_blue {
	color:#4C6286;
}
.table_data_grey {
	color:#4B4B4B;
}
.table_data_white {	
	color: #FFFFFF;
	font-weight: bold;
}
.jump_menus {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 11px;
	background-color:#FFFFFF;
}
.audience_jump_menus {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 11px;
	background-color:#EEEEEE;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#336600;

}
.italic_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	color:#666666;

}
a.link_1:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000066;
	font-weight:bold;
	text-decoration: none;
}
a.link_1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000066;
	font-weight:bold;
	text-decoration: none;
}
a.link_1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	text-decoration: underline;
}
a.link_2:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000066;
	text-decoration: none;
}
a.link_2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000066;
	text-decoration: none;
}
a.link_2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#339900;
	text-decoration: underline;
}
a.link_3:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#C3CDD5;
	text-decoration: none;
}
a.link_3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#C3CDD5;
	text-decoration: none;
}
a.link_3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: underline;
}
a.footer_link_grey:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#CCCCCC;
	text-decoration: none;
}

a.footer_link_grey:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#CCCCCC;
	text-decoration: none;
}

a.footer_link_grey:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: underline;
}

.footer_white10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.footer_grey10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#CCCCCC;
	border-top-color: #FFFFFF;
}
a.global_nav-01:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000066;
	display: block;
	background-color:#CCCCCC;
	/*border-bottom: 2px solid #FFFFFF;*/
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 1px;
	text-decoration: none;
}
a.global_nav-01:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000066;
	display: block;
	background-color:#CCCCCC;
	/*border-bottom: 2px solid #FFFFFF;*/
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 1px;
	text-decoration: none;
}
a.global_nav-01:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999999;
	display: block;
	background-color:#EEEEEE;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 1px;
	text-decoration: none;
}
a.global_left_nav2:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav2:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav2:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#606E7F;
	display: block;
	background-color:#C3CDD5;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2top:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2top:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2top:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#606E7F;
	display: block;
	background-color:#C3CDD5;
	border-top: 2px solid #C3CDD5;
	border-bottom: 2px solid #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2bot:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2bot:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
a.global_left_nav_2bot:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#606E7F;
	display: block;
	background-color:#C3CDD5;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #C3CDD5;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}
.border_bottom {
	border-bottom:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.border_left {
	border-left:solid;
	border-width:2px;
	border-color:#FFFFFF
}

.border_right {
	border-right:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.border_top {
	border-top:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.global_nav_empty {
	border-bottom:solid;
	background-color:#CCCCCC;
	border-width:2px;
	border-color:#FFFFFF
}

.global_nav_left_01 {
	border-right:solid;
	border-width:2px;
	border-color:#FFFFFF;
	background-color:#606E7F;
}

.table_border_left_blue {
	border-left:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_border_right_blue {
	border-right:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_border_bot_blue {
	border-bottom:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_corner_right_blue {
	border-bottom:solid;
	border-right:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_corner_left_blue {
	border-bottom:solid;
	border-left:solid;
	border-width:1px;
	border-color:#9DB0BB;
}
.tdbold   {
font-weight: bold;
font-size: 12px; 
padding-left: 3px        }


.tdital   {
font-style: italic;
font-size: 12px;  
padding-left: 3px        }

.style1 {color: #333333}
.style2 {
	color: #000066;
	font-size: 14px;     }

.home_photo_border   {  
	border: solid;
	border-width: 1px 1px 1px 1px;
	border-color:#606E7F }

.photo_border   {  
	border: solid;
	border-width: 1px 1px 1px 1px;
	border-color:#606E7F; 
	margin-left: 15px; }


.photo_border1   {  
	margin-left: 15px; }

.photo_border_left   {  
	border: solid;
	border-width: 1px 1px 1px 1px;
	border-color:#606E7F; 
	margin-right: 15px; }


.captionpad   {
background-color: white;
text-align: left;
font-size: 11px;
padding: 8px 8px 8px 8px;
border-right: 1px solid;
border-left: 1px solid;
border-color:#606E7F;       }


.captionpad_noborder   {
background-color: white;
text-align: left;
font-size: 11px;
padding: 8px 8px 8px 8px;       }


.captionpad_credit   {
background-color: white;
border-right: 1px solid;
border-bottom: 1px solid;
border-left: 1px solid;
border-color:#606E7F;     
text-align:right;
font-size: 10px;
padding: 8px 8px 8px 8px;     }


.captionpad_nocredit   {
background-color: white;
text-align: left;
font-size: 11px;
padding: 8px 8px 8px 8px;
border-right: 1px solid;
border-bottom: 1px solid;
border-left: 1px solid;
border-color:#606E7F;       }


.captionpad_nocap_nocredit   {
background-color: white;
text-align: center;
font-size: 11px;
padding: 8px 8px 8px 8px;
border-right: 1px solid;
border-bottom: 1px solid;
border-left: 1px solid;
border-color:#606E7F;       }

.left   {
	float: left;
	width: 48%;
}
.right  {
	float: right;
	width:48%;
}


span.header {
	display:block;
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	color:#000066;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
}

span.subHeader {
	display:block;
	font-size:12px;
	text-transform:uppercase;
	color:#000000;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid black;

}

.large_type  {

font-family:Georgia, "Times New Roman", Times, serif;
font-size: 18px;
margin: 0;
border: 1px solid blue;

}


/* Remove the search form (for most browsers) - Brian Daley */
form[action='http://advance.uconn.edu/search/index.php'] {
	display:none;
}
